REQUIREMENTS:
=============
Opencart Versions 1.5.x

vQmod Versions >= 2.1.x

YOU MUST HAVE VQMOD INSTALLED TO USE THIS! 

Download vQmod here: http://www.vqmod.com

WHAT DOES IT DO:
================
Added selector in product create/edit to select for facebook timeline posting. SWith OG support.

Opencart
Version 1.5.x